body 	{  	
			font-family: arial, "times new roman", sans-serif; 
			background: #eef4fc; 
			color: #38375A; 
			margin: 0;
			min-width:1100px;
		} 
body img	{
			border: 0;
		}
#header { 	
			background: #cfd0d6; 
			height: 8em; 
			margin: -16px 0 0 0;
			border-bottom: 2px solid #adafbe;
		}
#header h1 { 
			margin: 0em 0 0 17%; 
			padding-top:.4em;
			font-size: 3.5em;
			letter-spacing: .1em;
			float:left;
		}
#logo img   {
			margin:1em 0 0 5%;
		}
.d1 { color: red; font-family: "times new roman"; }
.c1 { color: yellow; font-family: "times new roman"; font-size: 1.2em; }
.c2 { color: #fdc913; font-family: "times new roman"; font-size: 1.2em; font-weight:bold;}
.a1 { color: green; font-family: "times new roman"; }
.r1 { color: #FD7113; font-family: "times new roman"; }
.t1 { color: #5A98FF; font-family: "times new roman"; } 
.menu 	{ 	
			margin: -.4em 0 0 0;
			padding: 0 0 0 5%;
			height: 1.5em;
			clear:left;
			background: #5A98FF;
			border-bottom: 1px solid #adafbe;
		}
.menu a 	{	 
			padding: 0 30px 0 30px; 
			color: white; 
			font-size: .9em; 
			letter-spacing: .05em;
			text-decoration: none;
		}
.menu a:hover {
			color: red;
		}	
.pink 	{
			color: pink;
		}
.white	{
			background: white;
		}
.a2		{
			padding: 0 0; 
			color: #38375A; 
			font-size: 1em; 
			letter-spacing: .01em;
			text-decoration: none;
		}
#page	{
			letter-spacing: .01em;
		}
#area_1	{
			width: 41%;
			height: 35em;
			min-width: 350px;
			margin: 4% 0 0 3%;
			float: left;
			font-size: .85em;
			line-height: 1.3;
			word-spacing: .02em;
			color: #38375A; 
			font-family: century;
		}
h3, h4	{
			letter-spacing: .01em;
			font-family:arial;
		}
#area_1	img {
			margin: 0 5% 0 0;
			
		}
#area_1 p {
			padding: 0 0 1em 0;
		}
/*about page*/
#area_1a	{
			width: 71.85%;
			
			min-width: 780px;
			margin: 4.3em 0 0 3%;
			float: left;
			font-size: .85em;
			line-height: 1.3;
			letter-spacing : .02em;
			word-spacing: .02em;
			color: #38375A; 
			font-family: century;
			border-right: 8px solid #5a98ff;
		}
#area_1a p {
			margin: 0 3% 1em 0;
		}
/*end about page*/
#area_3 { 
			margin: 4em 0 1em 4%;
			min-width: 210px;
			float:left;
			font-size:.9em;
			letter-spacing: .0em;
			font-family: century;
			color: #38375A; 
			border-right: 8px solid #5a98ff;
		}
#area_3 p {
			padding: 0 5% 0 0;
		}
#img3	{
			margin: 0 5% 0 0;
			padding: 0 0 1em 8%;
			float: right;
		}
#area_3a {
			line-height: 1.3;
		}
#img2 {
			float:left;
			margin: 1.5em 0 0 -15%;
			padding: 0 8% 1em 0;
		}

#arrow_img	{
			margin: 0 0 0 0;
		}
#arrow	{
			float:left;
			margin: 0 0 0 -15%;
			color: #424973; 
			font-family: arial;
			font-size: 1em; 
			font-weight:bold;
			letter-spacing: .05em;
			text-decoration: none;
		}
#area_4	{
			width:70%;
			float:left;
			clear:left;
			margin: 1em 0 0 -5%
		}
#area_4 p {
			margin: 0 0 0 -15%;
			line-height:1.3;
		}
#area_4 #p1 {
			margin: 0 0 0 -15%
		}

#c3		{
			
			color: #fdc913; 
			font-family: "times new roman"; 
			font-size: 1.3em; 
		}

#area_5	{
			width: 16%;
			height: 35em;
			float: left;
			margin: 4em 0 0 -.8em;
						
		}
#area_5 p {
			font-size: 1.5em;
			font-weight: bold;
			
		}
.rightmenu a {
			text-decoration: none;
			font-size: 1em; 
			letter-spacing: .05em;
			font-weight: bold;
			color: #424973; 
			font-family: arial;
			letter-spacing: .05em;
		}

.rightmenu a:hover {
			color: red;
		}	

.rightmenu ul {
			margin-top: 2em;
			list-style-type: none;
			
		}
.submenu	{
			margin: 0 0 0 1.8em;
			font-size: .8em; 
			
		}
.submenu ul {
			margin-top: -1em;
			list-style-type: none;
			
		}
.submenu a {
			text-decoration: none;
			font-size: 1em; 
			letter-spacing: .05em;
			font-weight: bold;
			color: #60668e; 
			font-family: arial;
			letter-spacing: .05em;
		}
.submenu a:hover	{
			color: red;
		}
.nav1	{
			margin-top: .1em;
		}
.nav2	{
			margin-top: 1.2em;
		}
.blue	{
			color: #5A98FF;
			font-weight:bold;
		}		
.blue2	{
			color: #5A98FF;
			font-weight:bold;
			margin: 0 0 0 1.2em;
		}
#footer	{
			clear: both;
		}
#footer a  {	 
			padding: 0 1.5%; 
			color: #424973; 
			font-size: .8em; 
			letter-spacing: .05em;
			text-decoration: none;
			margin-left: 0;
						
		}
#footer_menu {
			background: #dcdde3;
			margin:auto;
		}
#footer a:hover {
			color: red;
		}
#copyright {
			font-size: .7em;
			margin-left: 5em;
		}
#print_file {
			text-decoration:none;
			color: #424973;
}
.other_links {
			text-decoration:none;
			color: #424973;
}
.text_header {
			font-size: 1.1em;
			font-weight: normal;
}
h4			{
			margin:  0 0 -.1em 0;
}
#sitemap_left {
			float:left;
			width: 20em;
		}
#sitemap_right {
			float:right;
			margin-right: 15em;
			
		}
#sitemap 	{
			font-size:1.25em;
			font-family: arial;
			font-weight:bold;
}			
#sitemap ul, a{
			text-decoration:none;
			list-style:none;
			color: #424973;
}
#sitemap li	{
			margin: .2em 0 0 -1em;
}
.header	{
			font-family: arial;
			font-size: 1.4em;
}
	